<screen position="center,center" size="550,217" title="" backgroundColor="XionBackground" flags="wfNoBorder" name="PluginUserDefault">
    <widget name="config" position="16,68" size="520,80" scrollbarMode="showOnDemand" itemHeight="25" zPosition="1" transparent="1" backgroundColor="XionBackground" foregroundColor="XionFont1" />
    <widget name="title" position="2,2" size="546,60" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" zPosition="1" halign="center" valign="center" />	 	
<ePixmap pixmap="XionHDF/buttons/key_blue1.png" position="348,168" size="32,37" backgroundColor="XionBackground" alphatest="blend" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F4" position="387,162" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="5" />
</screen>